/* Import fonts */
/* @import url(http://fonts.googleapis.com/css?family=Ruda:400,700,900); */

@font-face {
  font-family: 'Ruda';
  src: url("../font/Ruda-Regular.ttf"),url("../font/Ruda-Black.ttf"),url("../font/Ruda-Bold.ttf");
}

/* BASIC CONFIGURATION */
body {
    color: #000000;
    font-family: 'Ruda', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 14px;
    height: 100%;
    text-transform: uppercase;
}

select{
	text-transform: uppercase;
}

th{
	text-align: center;
}

ul li {
    list-style-type: circle;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
::selection {

    background: #FF8533;
    color: #fff;
}
::-moz-selection {
    background: #FF8533;
    color: #fff;
}

#container {
    width: 100%;
    height: 100%;
}


hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #797979;
}

p {
	margin-bottom: 0px;
}

.modal-body > .panel > .panel-body > p {
	font-size: 16px;
    color: black;
    font-weight: bold;
}

.modal-body > .panel, .modal-body > .panel > .panel-heading {
	border-radius: 0px;
}

td > p {
	font-weight: bolder;
}

/*Helpers*/

.centered {
	text-align: center;
}

.goleft {
	text-align: left;
}

.goright {
	text-align: right;
}

.mt {
	margin-top: 25px;
}

.mb {
	margin-bottom: 25px;
}

.ml {
	margin-left: 5px;
	}

.no-padding {
	padding: 0 !important;
}

.no-margin {
	margin: 0 !important;
}



/* MAIN CONTENT CONFIGURATION */
#main-content {
    margin-left: 210px;
}

.header, .footer {
    min-height: 60px;
    padding: 0 15px;
}

.header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1002;
}

.black-bg {
    background: #DEDEDE;
    border-bottom: 1px solid #cccccc;
}

.wrapper {
    display: inline-block;
    /*margin-top: 60px;*/
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-top: 0px;
    width: 100%;
}

/*Content Panel*/
.content-panel {
	background: #ffffff;
	box-shadow: 0px 3px 2px #aab2bd;
	/*padding-top: 15px;
	padding-bottom: 5px;*/
}
.content-panel h4 {
	margin-left: 10px;
}

.painel {
    margin: auto;
    width: 480px;
}

.painel3 {
    margin: auto;
    width: 560px;
}

.input-group-addon
{
	color: #fff;
    background-color: #1f3a4d;
    border-color: #1f3a4d;
}

.bg-sucesso{
	background-color: #5cb85c;
	border-color: #5cb85c;
	color: #ffffff;
	border-radius: 4px;
}

.col-md-31 {
	width: 27%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.sucesso{
	background-color: #5cb85c;
	border-color: #5cb85c;
	color: #ffffff;
}

.table>tbody>tr>td {
	vertical-align: middle;
}

.atendimento {
	color: #ffffff;
    background: #428bca;
    border-color: #428bca;
    border-radius: 10px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 2px;
}

.finalizado {
	color: #ffffff;
    background: #5cb85c;
    border-color: #5cb85c;
    border-radius: 10px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 2px;
}

.cancelado {
	color: #ffffff;
    background: #d9534f;
    border-color: #d9534f;
    border-radius: 10px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 2px;
}


.canceladoAcomp {
	color: #ffffff;
    background: #d9534f;
    border-color: #d9534f;
    border-radius: 10px;
    float: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 2px;
    width: 10%;
}


.canceladoRow {
	color: #ffffff;
    background: #d9534f;
    border-color: #d9534f;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
    height: 30px;
    border-radius: 0px
}


.painel2 {
	width: 91%;
	margin-left: 15px;
	margin-right: 15px;
}


.painel4 {
	width: 88%;
	text-align:center;
	margin: 0 auto;
}

.painel3 {
	width: 100%;
	margin-left: 15px;
	margin-right: 15px;
}

.icon-search:before {
  content: "\f002";
}
.chzn-container-single .chzn-search:after {
  content: '\f002';
  font-family: FontAwesome;
  position: relative;
  right: 16px;

}

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot');
  src: url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../font/fontawesome-webfont.woff') format('woff'), url('../font/fontawesome-webfont.ttf') format('truetype'), url('../font/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: middle;
  font-size: 1.3333333333333333em;
}
.btn [class^="icon-"],
.nav-tabs [class^="icon-"],
.btn [class*=" icon-"],
.nav-tabs [class*=" icon-"] {
  /* keeps button heights with and without icons the same */

  line-height: .9em;
}
li [class^="icon-"],
li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li .icon-large:before,
li .icon-large:before {
  /* 1.5 increased font size for icon-large * 1.25 width */

  width: 1.875em;
}
ul.icons {
  list-style-type: none;
  margin-left: 2em;
  text-indent: -0.8em;
}
ul.icons li [class^="icon-"],
ul.icons li [class*=" icon-"] {
  width: .8em;
}
ul.icons li .icon-large:before,
ul.icons li .icon-large:before {
  /* 1.5 increased font size for icon-large * 1.25 width */
  vertical-align: initial;
}

.header1 {

    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 99000;
	max-height: 25px;
	background-image: linear-gradient(to bottom, #333333, #262626);
	border-width: 0 0 1px;
	border-bottom: 6px solid #080808;
	position: fixed;
}

.header2 {
	background-color: #1f3a4d;
	border-bottom: 2px solid #048ae4;
	height: 100px;
	width: 100%;
    margin: 0 auto;
    position: absolute;
}

.container small{
	color:white;
}

.footer{
    clear: both;
    width: 100%;
    display: block;
    height: 90px;
    position: fixed;
    overflow: hidden;
    bottom: 0;
    z-index: 11;
/*     left: 0; */
}

.footer .container{
    color: #555555;
    text-align: center;
}

.footer .container p{
	text-align: center;
	font-size: 12px;
}

.centro {
	display: block;
	margin: 0 auto;
	margin-top: 5px;
	height: 45px;
}

.jumbotron {
	box-shadow: 10px 10px 5px grey;
	border: 1px solid #f0f0f0;
	padding-top: 30px;
}

.jumbotron > ol > li {
	list-style: none;
	font-size: 16px;
}

.jumbotron > ul > li {
	list-style: none;
	font-size: 16px;
}

.menu {
	display: inline-flex;
	width: 750px;
	min-height: 1px;
    margin: 0 auto;
    position: relative;
}

.dropdown-menu > li {
	list-style: none;
}

.botaoMenu {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: linear-gradient(to bottom, #128dc2, #1252c2);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

#basic-addon1 {
	width: 40%;
	text-align: left;
}

.esconder {
	visibility: hidden;
}

.input-group {
	width: 100%;
}

.modal-md {
    width: 600px;
}

.modal-md2 {
    width: 400px;
}

.row > ul > li {
	list-style: none;
}

.row > ul {
	display: inline;
	float: left;
}

.row > ul:nth-of-type(2){
	float: right;
}

.modal-body > .row {
	margin: 0 auto;
	padding-bottom: 15px;
}

.modal-body > .row > p {
	text-align: center;
	font-size: 18px;
}

#botaoLogin:hover {
	color: white;
}

.panel-footer > .btn {
	width: 20%;
}

.panel-primary > .panel-heading > h4 {
	text-align: center;
}

#div-grid > table > thead {
	color: #fff;
	background-color: #1f3a4d;
}

.tabelaCadastroLinha {
	text-align: center;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #1252c2;
  *background-color: #1048ab;
}

.btn {
	text-transform: uppercase;
}

input[type="text"], input[type="button"], input[type="password"],textarea,  a{
	text-transform: uppercase;
}

#div-grid > table > tbody > tr {
	text-align: center;
}

/* Configuração Scroll 1*/
.header-fixed {
    width: 100%
}

.header-fixed > thead,
.header-fixed > tbody,
.header-fixed > thead > tr,
.header-fixed > tbody > tr,
.header-fixed > thead > tr > th,
.header-fixed > tbody > tr > td {
    display: block;
}

.header-fixed > tbody > tr:after,
.header-fixed > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed > tbody {
    overflow-y: auto;
    height: 300px;
}

.header-fixed > tbody > tr > td {
    width: 50%;
    float: left;
}

.header-fixed > tbody > tr > th {
    width: 50%;
    float: left;
}

.header-fixed > thead > tr > th {
    width: 48.35%;
    float: left;
}

.header-fixed > thead > tr > th:nth-of-type(2){
	width: 51.65%;
}

/* Configuração Scrol 2*/
.header-fixed2 {
    width: 100%
}

.header-fixed2 > thead,
.header-fixed2 > tbody,
.header-fixed2 > thead > tr,
.header-fixed2 > tbody > tr,
.header-fixed2 > thead > tr > th,
.header-fixed2 > tbody > tr > td {
    display: block;
}

.header-fixed2 > tbody > tr:after,
.header-fixed2 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed2 > tbody {
    overflow-y: auto;
    height: 300px;
}

.header-fixed2 > tbody > tr > td {
    width: 25%;
    float: left;
}

.header-fixed2 > thead > tr > th {
    width: 24.55%;
    float: left;
}

.header-fixed2 > thead > tr > th:nth-of-type(4){
	width: 26.35%;
}

/* Configuração Scrol 3*/
.header-fixed3 {
    width: 100%
}

.header-fixed3 > thead,
.header-fixed3 > tbody,
.header-fixed3 > thead > tr,
.header-fixed3 > tbody > tr,
.header-fixed3 > thead > tr > th,
.header-fixed3 > tbody > tr > td {
    display: block;
}

.header-fixed3 > tbody > tr:after,
.header-fixed3 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed3 > tbody {
    overflow-y: auto;
    height: 380px;
}

.header-fixed3 > tbody > tr > td {
    width: 16.65%;
    float: left;
    height: 40px;
}

.header-fixed3 > thead > tr > th {
    width: 16.40%;
    float: left;
}

.header-fixed3 > thead > tr > th:nth-of-type(6){
	width: 18%;
}

/* Configuração Scrol 4*/
.header-fixed4 {
    width: 100%
}

.header-fixed4 > thead,
.header-fixed4 > tbody,
.header-fixed4 > thead > tr,
.header-fixed4 > tbody > tr,
.header-fixed4 > thead > tr > th,
.header-fixed4 > tbody > tr > td {
    display: block;
}

.header-fixed4 > tbody > tr:after,
.header-fixed4 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed4 > tbody {
    overflow-y: auto;
    height: 380px;
}

.header-fixed4 > tbody > tr > td {
    width: 25%;
    float: left;
    height: 50px;
}

.header-fixed4 > tbody > tr > td:nth-of-type(2) {
    width: 75%;
    float: left;
    height: 50px;
    text-align: left;
}

.header-fixed4 > thead > tr > th {
    width: 24.5%;
    float: left;
}

.header-fixed4 > thead > tr > th:nth-of-type(2){
	width: 75.47%;
}

/* Configuração Scrol 5*/
.header-fixed5 {
    width: 100%
}

.header-fixed5 > thead,
.header-fixed5 > tbody,
.header-fixed5 > thead > tr,
.header-fixed5 > tbody > tr,
.header-fixed5 > thead > tr > th,
.header-fixed5 > tbody > tr > td {
    display: block;
}

.header-fixed5 > tbody > tr:after,
.header-fixed5 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;

}

.header-fixed5 > tbody {
    overflow-y: auto;
    height: 370px;

}

.header-fixed5 > tbody > tr > td {
    width: 12%;
    float: left;
    height: 55px;
}

.header-fixed5 > tbody > tr > td:nth-of-type(2) {
    width: 75.85%;
    float: left;
    height: 55px;
    text-align: left;
}

.header-fixed5 > thead > tr > th {
    width: 11.8%;
    float: left;
}

.header-fixed5 > thead > tr > th:nth-of-type(2){
	width: 74.8%;

}

/* Configuração Scrol 6*/
.header-fixed6 {
    width: 100%
}

.header-fixed6 > thead,
.header-fixed6 > tbody,
.header-fixed6 > thead > tr,
.header-fixed6 > tbody > tr,
.header-fixed6 > thead > tr > th,
.header-fixed6 > tbody > tr > td {
    display: block;
}

.header-fixed6 > tbody > tr:after,
.header-fixed6 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;

}

.header-fixed6 > tbody {
    overflow-y: auto;


}

.header-fixed6 > tbody > tr > td {
    width: 13.6%;
    float: left;
    height: 55px;
}

.header-fixed6 > tbody > tr > td:nth-of-type(2) {
    width: 32%;
    float: left;
    height: 55px;
    text-align: left;
}

.header-fixed6 > thead > tr > th {
    width: 13.6%;
    float: left;
}

.header-fixed6 > thead > tr > th:nth-of-type(2){
	width: 32%;

}

/* Configuração Scrol 7*/
.header-fixed7 {
    width: 100%
}

.header-fixed7 > thead,
.header-fixed7 > tbody,
.header-fixed7 > thead > tr,
.header-fixed7 > tbody > tr,
.header-fixed7 > thead > tr > th,
.header-fixed7 > tbody > tr > td {
    display: block;
}

.header-fixed7 > tbody > tr:after,
.header-fixed7 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed7 > tbody {
    overflow-y: auto;
    height: 228px;
}

.header-fixed7 > tbody > tr > td {
    width: 18.3%;
    float: left;
}

.header-fixed7 > tbody > tr > td:nth-of-type(1) {
    width: 35.7%;
    float: left;
    text-align: left;
}

.header-fixed7 > tbody > tr > td:nth-of-type(4) {
    width: 12.3%;
    float: left;
}

.header-fixed7 > tbody > tr > td:nth-of-type(5) {
    width: 15.3%;
    float: left;
}

.header-fixed7 > thead > tr > th {
    width: 18%;
    float: left;
}

.header-fixed7 > thead > tr > th:nth-of-type(1){
	width: 35%;
}

.header-fixed7 > thead > tr > th:nth-of-type(4){
	width: 12%;
}

.header-fixed7 > thead > tr > th:nth-of-type(5){
	width: 16.95%;
}

/* Configuração Scrol 8*/
.header-fixed8 {
    width: 100%
}

.header-fixed8 > thead,
.header-fixed8 > tbody,
.header-fixed8 > thead > tr,
.header-fixed8 > tbody > tr,
.header-fixed8 > thead > tr > th,
.header-fixed8 > tbody > tr > td {
    display: block;
}

.header-fixed8 > tbody > tr:after,
.header-fixed8 > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;

}

.header-fixed8 > tbody {
    overflow-y: auto;
    height: 370px;

}

.header-fixed8 > tbody > tr > td {
    width: 12.5%;
    float: left;
    height: 55px;
}

.header-fixed8 > tbody > tr > td:nth-of-type(2) {
    width: 64%;
    float: left;
    height: 55px;
    text-align: left;
}

.header-fixed8 > tbody > tr > td:nth-of-type(4) {
    width: 11%;
    float: left;
    height: 55px;
    text-align: center;
}

.header-fixed8 > thead > tr > th {
    width: 12.32%;
    float: left;
}

.header-fixed8 > thead > tr > th:nth-of-type(2){
	width: 63%;

}

.panel-error {
  border-color: #ff0a0a;
}
.panel-error > .panel-heading {
  color: #fff;
  background-color: #d9534f;
  border-color: #d9534f;
}
.panel-error > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d9534f;
}
.panel-error > .panel-heading .badge {
  color: #fff;
  background-color: #d9534f;
}
.panel-error > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d9534f;
}

.panel-error > .panel-heading > h4 {
	text-align: center;
}



#arrecadacaoTable tbody>tr>td:last-child{width:100px}
#arrecadacaoTable tbody>tr>td{width:120px;}
#headerTable>thead>tr>th {width:120px;}

#depositoTable tbody>tr>td{width:87px;}
#depositoTable tbody>tr>td:last-child{width:80px}
#headerTableDeposito>thead>tr>th {width:100px;}

#filtroOrderDiv .bootstrap-select > button, .bs-docs-example > .bootstrap-select > button{max-width:240px;}
#horarioEx{width:188px}
#dt1{width:190px}
#dt2{width:190px}
#dt3{width:189px}
#dt4{width:189px}
#dt5{width:191px}

body {
  background-image: url(imgs/controle-financas.jpg);
  background-size: 100% 1200px;
}

.legendaArrQiwi a{
    font-size: 10px;
}

@media screen and (max-width: 768px) {
  body {
    background-image: url(imgs/controle-financas-mob.jpg);
    background-size: 100% 700px;
  }
}
